a:link {
  color: #FFFFFF;
  text-decoration: none
  }
a:visited {
  color: #FFFFFF;
  text-decoration: none
  }
a:active {
  color: #FFFFFF;
  text-decoration: none
  }
a:hover {
  color: #FF0000;
  text-decoration: none
  }
a.link2 { 
  color: #FF0000;
  text-decoration: none; 
  font-weight: bold 
}
a.link2:visited { 
  color: #FF0000;
  text-decoration: none; 
  font-weight: bold
}
a.link2:hover { 
  color: #FFFFFF;
  text-decoration: none; 
  font-weight: bold
}
a.link3:active { 
  color: #FF0000;
  text-decoration: none; 
  font-weight: bold
}
a.link3 { 
  color: #FFFFFF;
  text-decoration: none; 
  font-weight: bold 
}
a.link3:visited { 
  color: #FFFFFF;
  text-decoration: none; 
  font-weight: bold
}
a.link3:hover { 
  color: #FF0000;
  text-decoration: none; 
  font-weight: bold
}
a.link3:active { 
  color: #FFFFFF;
  text-decoration: none; 
  font-weight: bold
}
a.link4 { 
  color: #000000;
  text-decoration: none; 
  font-weight: bold 
}
a.link4:visited { 
  color: #000000;
  text-decoration: none; 
  font-weight: bold
}
td {
  	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
	color: white;
}